<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5Uzd4UGRgWa" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Stand Up</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Stand_Up_ORG">
    <organization identifier="Stand_Up_ORG">
      <title>Stand Up</title>
      <item identifier="Stand_Up_SCO" isvisible="true" identifierref="__5Uzd4UGRgWa_RES">
        <title>Stand Up</title>
        <adlcp:masteryscore>80</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5Uzd4UGRgWa_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5nrdg4JZKmm.png" />
      <file href="mobile/6Exn3pVCCD3.png" />
      <file href="mobile/5mo4FEpUFk5.png" />
      <file href="story_content/video_5cme9MEH2G7_19_64_848x480.mp4" />
      <file href="mobile/poster_6HEgyW5vvRq_video_5cme9MEH2G7_19_64_848x480.jpg" />
      <file href="mobile/6XCNfrul4Tn_M_142_142.png" />
      <file href="mobile/5XXcCC4Piv8_M_142_142.png" />
      <file href="mobile/6dSb4QBKl7c_M_142_142.png" />
      <file href="mobile/6qJEJPZpvgm_M_142_142.png" />
      <file href="story_content/5Wl04jSakvs_44100_64_1.mp3" />
      <file href="mobile/5u2QI56OZPf_M_334_334.png" />
      <file href="mobile/5am60O8N6ov_M_118_118.png" />
      <file href="mobile/6ostqe5klaG_M_84_84.png" />
      <file href="mobile/6Q3aGjlEPU5_M_120_120.png" />
      <file href="mobile/6RAgHlLqwAx_M_510_510.png" />
      <file href="mobile/5i9LtQ63mOe_M_84_84.png" />
      <file href="mobile/5vNcmMrEHts_M_334_334.png" />
      <file href="mobile/69VHjU2Jj74_M_180_180.png" />
      <file href="mobile/6eGBDx4WrUD_M_84_84.png" />
      <file href="mobile/5n3pJX59nyp_M_182_182.png" />
      <file href="story_content/5YcTZJPP8kr_44100_64_1.mp3" />
      <file href="mobile/6SYdjDKQY8z_P_398_268_1002_560.png" />
      <file href="mobile/6OrREf2ZkAW_P_382_256_1038_584.png" />
      <file href="story_content/video_6ACYqQTfzDG_19_64_848x480.mp4" />
      <file href="mobile/poster_6Bxa016w6k1_video_6ACYqQTfzDG_19_64_848x480.jpg" />
      <file href="story_content/video_5qQgpU9RD9S_19_64_960x540.mp4" />
      <file href="mobile/poster_6ZiuGoJYlIg_video_5qQgpU9RD9S_19_64_960x540.jpg" />
      <file href="story_content/video_6dA3N5qrEbQ_19_64_696x522.mp4" />
      <file href="mobile/poster_6ECE1lif7rn_video_6dA3N5qrEbQ_19_64_696x522.jpg" />
      <file href="mobile/61tjq4PFT3J_P_440_252_898_502.png" />
      <file href="story_content/video_6dhRO2ltvdD_19_64_960x540.mp4" />
      <file href="mobile/poster_6kjalWgm6vN_video_6dhRO2ltvdD_19_64_960x540.jpg" />
      <file href="mobile/6VnnT7dcHP0_P_376_252_1046_586.png" />
      <file href="story_content/video_6I6h79oRRAu_19_64_848x480.mp4" />
      <file href="mobile/poster_6myixAtzXUu_video_6I6h79oRRAu_19_64_848x480.jpg" />
      <file href="mobile/6pUvLvxZMjY_90_P_281_45_1591_1390.jpg" />
      <file href="mobile/5sGDBG582by_90.jpg" />
      <file href="mobile/6oqvdv2LOsP_90_P_0_198_1199_1401.jpg" />
      <file href="mobile/5xqMPWg91BY_P_318_184_1564_876.png" />
      <file href="mobile/6QLJSkyQsln_P_496_402_930_312.png" />
      <file href="mobile/5ppdCaaFNtl_90_P_0_204_1536_1372.jpg" />
      <file href="mobile/6atCa2oTSrP_P_382_258_1026_582.png" />
      <file href="story_content/video_5xTV23OhfWy_19_64_848x480.mp4" />
      <file href="mobile/poster_5fIb4IC0Tkh_video_5xTV23OhfWy_19_64_848x480.jpg" />
      <file href="meta.xml" />
      <file href="story_content/triggers.js" />
      <file href="story_content/user.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5nKg5j1ugLG.js" />
      <file href="html5/data/js/5sA6IxvG032.js" />
      <file href="html5/data/js/5uonZW21FyH.js" />
      <file href="html5/data/js/5zPI9IismOg.js" />
      <file href="html5/data/js/65DNWjkDA3v.js" />
      <file href="html5/data/js/687MhZjM7jR.js" />
      <file href="html5/data/js/69bztJPANra.js" />
      <file href="html5/data/js/6EApKeDvjlM.js" />
      <file href="html5/data/js/6g4nTHHd3iT.js" />
      <file href="html5/data/js/6jiNbQbqRCZ.js" />
      <file href="html5/data/js/6k5wHmZ6bGg.js" />
      <file href="html5/data/js/6LzoFPr7bLY.js" />
      <file href="html5/data/js/6mhPNB2SKAB.js" />
      <file href="html5/data/js/6PrDwg81qp0.js" />
      <file href="html5/data/js/6Q3HqzGrZj0.js" />
      <file href="html5/data/js/6QlV3mUSbGu.js" />
      <file href="html5/data/js/6QmDcwRYCqX.js" />
      <file href="html5/data/js/6SEaLASaMaC.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>